package action

type Settings struct {
	Number         bool
	RelativeNumber bool
	GutterSize     int
	TabSize        int
	ScrollOff      int
	// TODO: Colors
}

func NewDefaultSettings() Settings {
	return Settings{
		Number:         true,
		RelativeNumber: true,
		GutterSize:     5,
		TabSize:        2,
		ScrollOff:      8,
	}
}
